Subject: Re: LSM Joining Case Test - Praveen som
From: Praveen som <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 1 Oct 2019 08:42:31 -0400

| | LSM Joining Case Test

Name | Praveen som
E-mail | [email-masked]
Phone Number | (+91) 8630557305
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

This blurb is giving you the answer of the first question. As  customer contacted us to know the information of their order. As i check this blurb is very effective due to their paragraph.
If i would like to add some information in my selected blurb .I would like to add these things-
1.If i have a correct information about the hotel"s contact . I must provide to to customer.
2.You will get an instant email on your registered email id.
3.I have to give full information about the upcoming event process.
4.I have to show empathy.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As you know customer service is listening to the customers and helping to resolve their issues is knows as customer service.
Good customer service- 1.We have to attend calls on time and providing all the resolutions on time.
2. We have to show sympathy on time.
3. We need to save times .
4.always try to resolve customer issues as soon as possible.
Great customer service- We have attend calls on time and also provides better resolution to the customers and also use sympathy on time if we are doing some mistake and if we are taking more time about their enquiry and orders etc, than customer is expected.
2.We need to understands customer's need and always fulfil them.
3. Always try to make happy by your work to your customers.
4. Do your work on time. And always try to add something new in your company or project to your customers.

| |

You can edit this submission and view all your submissions easily.